{% extends 'base.html.twig' %}
{% block body %}
        <div class="container">
            <div class="row">
                <!-- sidebar -->
                <div class="col-md-3 col-sm-2">
                    <section id="sidebar">
                        <header><h3>Contul meu</h3></header>
                        <aside>
                            <ul class="sidebar-navigation">
                                <li class="active"><a href="{{ path("my-profile") }}"><i class="fa fa-user"></i><span>Profil</span></a></li>
                                <li><a href="{{ path("viewUserCategories") }}"><i class="fa fa-home"></i><span>Obiectivele mele</span></a></li>
                                <li><a href="bookmarked.html"><i class="fa fa-heart"></i><span>Obiective salvate</span></a></li>
                            </ul>
                        </aside>
                    </section><!-- /#sidebar -->
                </div><!-- /.col-md-3 -->
                <!-- end Sidebar -->
                <!-- My Properties -->
                <div class="col-md-9 col-sm-10">
                    <section id="profile">
                        <header><h1>Profil</h1></header>
                        <div class="account-profile">
                            <div class="row">
                                <div class="col-md-3 col-sm-3">
                                    <img alt="" class="image" src="assets/img/profile.png">
                                    <a href="/profile/change-password">Schimba parola</a>
                                </div>
                                <div class="col-md-9 col-sm-9">
                                    <form role="form" id="form-account-profile" method="post" >
                                        <div class="checkbox switch" id="agent-switch" data-agent-state="is-agent">
                                            <label>
                                                Institutie a statului<input type="checkbox">
                                            </label>
                                        </div>
                                        <section id="agency">
                                            <h3>Date personale</h3>
                                            <div class="row">
                                                <div class="col-md-4 col-sm-4">
                                                    <label for="account-agency">Denumiri institutii:</label>
                                                </div>
                                                <div class="col-md-8 col-sm-8">
                                                    <div class="form-group">
                                                        <select name="account-agency" id="account-agency">
                                                            <option value="">SRI</option>
                                                            <option value="1">Estate+</option>
                                                            <option value="2">Northfolk Eastate</option>
                                                            <option value="3">Maximum Properties</option>
                                                            <option value="4">Edd's Homes</option>
                                                            <option value="5">Will & Scotch</option>
                                                        </select>
                                                    </div><!-- /.form-group -->
                                                </div>
                                            </div>
                                        </section>
                                        <section id="contact">
                                            <h3>Contact</h3>
                                            <dl class="contact-fields">
                                                <dt><label for="form-account-name">Username:</label></dt>
                                                <dd><div class="form-group">
                                                        <input type="text" class="form-control" id="form-account-name" name="form-account-name" required value="{{ app.user.username }}">
                                                    </div><!-- /.form-group --></dd>
                                                <dt><label for="form-account-phone">Email:</label></dt>
                                                <dd><div class="form-group">
                                                        <input type="text" class="form-control" id="form-account-phone" name="form-account-phone" value="{{ app.user.email }}">
                                                    </div><!-- /.form-group --></dd>
                                                <dt><label for="form-account-skype">Skype:</label></dt>
                                                <dd><div class="form-group">
                                                        <input type="text" class="form-control" id="form-account-skype" name="form-account-skype" value="{{ app.user.email }}">
                                                    </div><!-- /.form-group --></dd>
                                            </dl>
                                        </section>
                                        <section id="about-me">
                                            <h3>Despre mine</h3>
                                            <div class="form-group">
                                                <textarea class="form-control" id="form-contact-agent-message" rows="5" name="form-contact-agent-message">

                                                </textarea>
                                            </div><!-- /.form-group -->
                                        </section>
                                        <section id="social">
                                            <div class="form-group clearfix">
                                            </div><!-- /.form-group -->
                                        </section>
                                    </form><!-- /#form-contact -->
                                </div><!-- /.col-md-9 -->
                            </div><!-- /.row -->
                        </div><!-- /.account-profile -->
                    </section><!-- /#profile -->
                </div><!-- /.col-md-9 -->
                <!-- end My Properties -->
            </div><!-- /.row -->
        </div><!-- /.container -->
    </div>
    <!-- end Page Content -->
{% endblock %}